/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#bbpress-forums div.even,
#bbpress-forums ul.even {
 background-color: #fcf0dc !important;
}

#bbpress-forums div.odd,
#bbpress-forums ul.odd {
 background-color: #fee9c4 !important;
}

#bbpress-forums div.bbp-reply-header {
    background-color: #dcf3da !important;
}

#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer {
 background: #a6d99c !important;
 border-top: 2px solid #3a7a2d !important;
 border-bottom: 2px solid #3a7a2d !important;
 font-weight: bold !important;
 padding: 8px !important;
 text-align: center !important;
}

div.bbp-template-notice.info {
    border: #1a6c1b 1px solid !important;
    background-color: #d0f3cc !important;
}

span.bbp-admin-links {
 float: right !important;
 color: #4a4a4a !important;
}
 
span.bbp-admin-links a {
 color: #4a4a4a !important;
 font-weight: normal !important;
 font-size: 10px !important;
 text-transform: uppercase !important;
 text-decoration: none !important;
}

span.bbp-admin-links a:hover {
 text-decoration: none !important;
 transition-duration: 0.3s !important;
 transition-timing-function: ease !important;
 transition-delay: 0s !important;
 transition-property: all !important;
}

.bbp-topics-front ul.super-sticky,
.bbp-topics ul.super-sticky,
.bbp-topics ul.sticky,
.bbp-forum-content ul.sticky {
 background-color: #ffffe0 !important;
 font-size: 1.1em !important;
}
